<?xml version="1.0" encoding="utf-8"?>
<Commands>
  <name source="Copy Motion as XML" target="Copiar movimiento como XML"></name>
  <name source="Export Motion XML" target="Exportar movimiento XML"></name>
  <name source="Import Motion XML" target="Importar movimiento XML"></name>
  <name source="Copy Font Name for ActionScript" target="Copiar nombre de fuente para ActionScript"></name>
  <name source="Publish for CreateJS" target="Publicar para CreateJS"></name>
  <name source="Convert To Other Document Formats" target="Convertir a otros formatos de documento"></name>
  <name source="Export as Projector" target="Exportar como proyector"></name>
</Commands>